import string
from datetime import timedelta


class Display:
    def __init__(
        self,
        drives
    ):
        pass
    
    def render(self, displayInterval: timedelta) -> string:
       pass 